/*/////////////////////////////////////////////////////////////
	INDEX
	- HEADER
		- TOP HEADER
		- NAV HEADER
	- CONTENT
		- INTRO
		- SEZIONI
			- SEZIONE PARALLAX
	- FOOTER
////////////////////////////////////////////////////////////*/

/*/////////////////////////////////////////////////////////////
	HEADER
////////////////////////////////////////////////////////////*/
/************************************************************
	TOP HEADER
*/
#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
#header a.logo {
  display: inline-block;
  margin: auto;
}
#header a.logo img {
  width: 100%;
  max-width: 180px;
}
#top-header {
  text-align: right;
  background-color: transparent;
  font-size: 12px;
  box-shadow: 0px -3px 10px 0px rgb(0 0 0 / 10%) inset;
}
#top-header .dropdown {
  display: inline-block;
  text-align: center;
}
#top-header .dropdown button.dropdown-toggle {
}
#top-header .dropdown button.dropdown-toggle span {
}
#top-header .dropdown .dropdown-menu {
}
#top-header .dropdown .dropdown-menu li {
}
#top-header .dropdown .dropdown-menu li a {
}
#top-header .dropdown ul.dropdown-menu.show {
}
#top-header .dropdown ul.dropdown-menu.show li {
}
#top-header .dropdown ul.dropdown-menu.show li a {
  color: #000;
}
#top-header .dropdown ul.dropdown-menu.show {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-top: 0;
  margin-top: -2px !important;
}
#top-header .dropdown ul.dropdown-menu.show li {
  padding: 0px 10px 5px 10px;
}
#top-header .dropdown ul.dropdown-menu.show li a {
  font-size: 14px;
  line-height: 22px;
  text-decoration: none;
}
#top-header .dropdown ul.dropdown-menu.show li:hover a {
  color: #0069b4;
}
#top-header .dropdown:hover {
}
#top-header .dropdown:hover button.dropdown-toggle {
}
#top-header .dropdown:hover button.dropdown-toggle span {
}
#top-header .dropdown:hover ul.dropdown-menu {
}
#top-header .dropdown:hover ul.dropdown-menu li {
}
#top-header .dropdown:hover ul.dropdown-menu li a {
}
#top-header .dropdown:hover ul.dropdown-menu:hover {
}
#top-header .dropdown:hover ul.dropdown-menu:hover li {
}
#top-header .dropdown:hover ul.dropdown-menu:hover li a {
}
#top-header .dropdown:hover ul.dropdown-menu:hover li a:hover {
}
#top-header .dropdown > a {
  border: 0;
  text-transform: unset;
  background-color: transparent;
  font-size: 12px;
  width: 100%;
  text-align: left;
  font-weight: 500;
  font-family: 'Raleway';
  text-decoration: none;
}
#top-header .dropdown:hover > a {
}
#top-header .dropdown:hover > a:hover {
}
/************************************************************
	NAV
*/
#menu-header {
}
#menu-header > .container {
}
#menu-header > .container > .row {
}
#menu-header > .container > .row .layout-column.logo {
}
#menu-header > .container > .row .layout-column.logo .addon-box {
}
#menu-header > .container > .row .layout-column.logo .addon-box a {
}
#menu-header > .container > .row .layout-column.logo .addon-box a img {
}
#menu-header .logo a {
}
#menu-header .logo a img {
  width: 100%;
  max-width: 180px;
}
#menu-header > .container > .row .layout-column.logo .addon-box a:hover {
}
#menu-header > .container > .row .layout-column.logo .addon-box a:hover img {
}
#menu-header > .container > .row .layout-column.megamenu {
  background-color: transparent !important;
}
#menu-header > .container > .row .layout-column.megamenu .addon-box {
}
#menu-header .addon-box .mobile-btn {
  position: absolute;
  z-index: 3;
  padding-left: 0;
  padding-right: 0;
  border: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  /*transition-timing-function: ease-in;*/
}
#menu-header .addon-box .mobile-btn i {
  color: #fff;
  font-size: 28px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#menu-header .mobile-btn-close {
  position: absolute;
  top: 30px;
  left: 0;
  z-index: 101;
  color: #fff;
  width: 100%;
  text-align: left;
  background: #0d0d0d;
  padding: 10px 48px;
}
#menu-header .mobile-btn-close:after {
  background: rgba(0, 0, 0, 0) url(https://www.vultech.it/themes/jms_fluent/assets/img/icon/icon_close.png) no-repeat scroll 0 0;
  content: ' ';
  height: 24px;
  position: absolute;
  right: 20px;
  top: 13px;
  width: 24px;
}
#menu-header .mobile-btn:hover {
}
#menu-header .mobile-btn:hover i {
}
#menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap {
}
#menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content {
}
#menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content li.nav-item {
}
#menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content li.nav-item a.nav-link {
  font-size: 16px;
  font-family: 'Neue Einstellung';
  font-weight: 400;
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
}
#menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content li.nav-item:hover {
}
#menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content li.nav-item:hover a.nav-link {
}
#menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content li.nav-item:hover a.nav-link:hover {
}

#menu-header > .container > .row .layout-column.module_group .addon-box {
  display: flex;
  height: 100%;
}
#menu-header > .container > .row .layout-column.module_group .addon-box a {
  margin: auto 0 auto auto;
}
#menu-header > .container > .row .layout-column.module_group .addon-box a i {
  font-size: 24px;
  color: #000;
}
#menu-header > .container > .row .layout-column.module_group .addon-box a:hover {
}
#menu-header > .container > .row .layout-column.module_group .addon-box a:hover i {
  color: #0069b4;
}
/*/////////////////////////////////////////////////////////////
	CONTENT
////////////////////////////////////////////////////////////*/
.line {
  position: relative;
  margin-bottom: 10px !important;
}
.line:after {
  content: '';
  height: 1px;
  width: 100%;
  position: absolute;
  bottom: -5px;
  left: 0;
  background-color: #009de0;
}
/************************************************************
	INTRO
*/
#intro {
  width: 100%;
  height: 100%;
  min-width: 100vw;
  min-height: 100vh;
  background-image: url(../images/bg-intro.jpg);
  background-repeat: no-repeat;
  background-origin: border-box;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
#intro .row {
  min-height: inherit;
}
#intro .row .col-12 {
}
#intro p {
  margin-bottom: 0;
  font-weight: 600;
}
#intro p img {
  width: 100%;
}
#intro p.title {
}
#intro p.subtitle {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#intro p.subtitle.roll-text {
  width: max-content;
}
#intro span {
}
#intro #roll-text {
  display: inline-block;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#intro #goToPrivacy {
  position: absolute;
  width: 100%;
  left: 0;
  text-align: center;
  color: #fff;
}
#intro .goToPrivacy i {
}
/************************************************************
	SEZIONI
*/
.section {
  max-width: 1140px;
}
.section .titoli-sezione {
}
.section .titoli-sezione .col-12 {
}
.section .titoli-sezione .col-12 h1 {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}
.section .titoli-sezione .col-12 h1 span {
}
.section .titoli-sezione .col-12 h1 img {
  width: 100%;
  max-width: 440px;
}
.section .titoli-sezione .big-image img {
  width: 100%;
  position: absolute;
  right: 0;
}
.section .titoli-sezione .col-12 h2 {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}
.section .titoli-sezione .col-12 h2 span {
}
.section .descrizione-sezione {
}
.section .icona-blocco {
}
.section .icona-blocco img {
  width: 100%;
}
.section .blocchi-sezione {
}
.section .blocco {
  position: relative;
  display: flex;
  max-width: 500px;
  margin: auto;
  flex-direction: column;
}
.section .blocco .straigth-line {
  border-top: 2px dashed #000;
  position: absolute;
}
.section .blocco .left-top-line {
  border-top: 2px dashed #000;
  border-left: 2px dashed #000;
  position: absolute;
}
.section .blocco .left-bottom-line {
  border-bottom: 2px dashed #000;
  border-left: 2px dashed #000;
  position: absolute;
}
.section .blocco .right-top-line {
  border-top: 2px dashed #000;
  border-right: 2px dashed #000;
  position: absolute;
}
.section .blocco .right-bottom-line {
  border-bottom: 2px dashed #000;
  border-right: 2px dashed #000;
  position: absolute;
}
.section .blocco img {
  width: 100%;
  position: absolute;
  left: 0;
}
.section .blocco p {
  margin: auto;
}
.section .blocco span {
}
.section .blocco ul {
}
.section .blocco ul li {
  list-style: none;
  position: relative;
}
.section .blocco ul li::after {
  content: '';
  width: 12px;
  height: 12px;
  background-color: #009ce0;
  position: absolute;
  left: -25px;
  top: 11px;
  border-radius: 50px;
}
.section .simple-section .icona-blocco img {
  max-width: 500px;
}
#section-cloud.section .simple-section .icona-blocco img {
  max-width: 900px;
}
#section-target-umano,
#section-target-umano > .row,
#section-target-umano > .row > .col-12 {
}
#section-target-umano .bg-section:nth-child(1) {
  background-image: url(../images/bg-target-umano.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: 2;
}
#section-target-umano p {
  font-size: 1.325rem;
}

#section-contact {
  background-color: #f9f9f9;
  max-width: 100%;
}
#section-contact h2 {
  font-size: 1rem;
  font-weight: 500;
}
#section-contact p {
  font-size: 0.8rem;
  margin-bottom: 10px;
}
@media (min-width: 600px) {
  #section-contact p {
    max-width: 250px;
  }
}
#section-contact i {
  font-size: 2rem;
  margin-right: 10px;
  display: none;
}
#section-contact a {
  font-size: 0.8rem;
}
#section-contact img {
  width: 100%;
  max-width: 160px;
}
/************************************************************
	SEZIONE PARALLAX
*/
.parallax {
  background-image: url(../images/bg-parallax.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  min-height: 250px;
  display: flex;
}
.parallax h1 {
  margin: auto;
}
#section-app .parallax {
}
/************************************************************
	SEZIONE TUTORIAL
*/
.blocco .video-btn:not(.inline) {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  z-index: 1;
  opacity: 0;
  border-radius: 50% !important;
  background-color: transparent;
  border-radius: 50px;
  overflow: hidden;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  padding-left: 20px;
}
.blocco .video-btn.inline {
  opacity: 1;
  position: relative;
  display: inline;
  width: auto;
  max-width: unset !important;
  text-align: left;
  padding-left: 50px;
  padding-right: 0;
  overflow: visible;
  margin-top: -10px;
  margin-bottom: 10px;
  margin-left: 10px;
}
.blocco .video-btn.inline img {
  width: 40px;
  top: 0;
  left: 0px !important;
  right: unset !important;
}
.blocco .video-btn.inline span {
  opacity: 1;
}
.blocco:hover .video-btn:not(.inline) {
  opacity: 1;
  background-color: rgb(0 157 224 / 0.8);
}
.blocco .video-btn:not(.inline) i {
  font-size: 3rem;
  color: #fff;
}
#modalTutorial {
}
#modalTutorial .modal-dialog {
  max-width: 80%;
  height: 100vh;
  display: flex;
  margin-left: 10%;
}
#modalTutorial .modal-dialog .modal-content {
  margin: auto;
}
#modalTutorial .btn-close {
  position: absolute;
  right: 0;
  background: none !important;
  width: 50px;
  height: 50px;
  opacity: 1;
  padding: 0;
  color: #fff;
  z-index: 1;
}
#modalTutorial .btn-close i {
  color: #fff;
  font-size: 2rem;
  z-index: 1;
  opacity: 1;
}
/************************************************************
	FORMS
*/
.form-row.error {
  border: 2px dashed #bd1414;
  padding: 5px;
}
.form-row p {
  margin-bottom: 0;
}
.avviso p {
  background-color: rgb(189 20 20 / 8%);
  margin-top: 10px;
  padding: 10px 10px;
  font-weight: 600;
}
.custom-file-label::after {
  content: 'Cerca';
}
.overlay {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: none;
  clear: both;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 999999999999999;
}
@keyframes ldio-dub3m46qgm-1 {
  0% {
    top: 58.211999999999996px;
    height: 114.57600000000001px;
  }
  50% {
    top: 79.69500000000001px;
    height: 71.61px;
  }
  100% {
    top: 79.69500000000001px;
    height: 71.61px;
  }
}
@keyframes ldio-dub3m46qgm-2 {
  0% {
    top: 63.58275px;
    height: 103.8345px;
  }
  50% {
    top: 79.69500000000001px;
    height: 71.61px;
  }
  100% {
    top: 79.69500000000001px;
    height: 71.61px;
  }
}
@keyframes ldio-dub3m46qgm-3 {
  0% {
    top: 68.95349999999999px;
    height: 93.09300000000002px;
  }
  50% {
    top: 79.69500000000001px;
    height: 71.61px;
  }
  100% {
    top: 79.69500000000001px;
    height: 71.61px;
  }
}
.ldio-dub3m46qgm div {
  position: absolute;
  width: 36.96px;
}
.ldio-dub3m46qgm div:nth-child(1) {
  left: 39.27px;
  background: #008dbf;
  animation: ldio-dub3m46qgm-1 0.9803921568627451s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  animation-delay: -0.19607843137254902s;
}
.ldio-dub3m46qgm div:nth-child(2) {
  left: 97.02px;
  background: #008dbf;
  animation: ldio-dub3m46qgm-2 0.9803921568627451s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  animation-delay: -0.09803921568627451s;
}
.ldio-dub3m46qgm div:nth-child(3) {
  left: 154.77px;
  background: #008dbf;
  animation: ldio-dub3m46qgm-3 0.9803921568627451s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  animation-delay: undefineds;
}

.loadingio-spinner-pulse-x7n7et7ufz {
  width: 231px;
  height: 231px;
  display: inline-block;
  overflow: hidden;
  margin: auto;
}
.ldio-dub3m46qgm {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-dub3m46qgm div {
  box-sizing: content-box;
}
/* generated by https://loading.io/ */
.percent {
  position: absolute;
  display: block;
  top: 3px;
  left: 50%;
  margin-left: -21px;
  font-size: 16px;
  font-family: inherit;
  font-weight: bold;
  color: #ffffff;
  /* text-shadow: 1px 1px 2px rgba(0,0,0,0.3); */
}

.msg {
  text-align: center;
  padding: 0;
  height: 0;
  border: 0;
  position: relative;
  overflow: hidden;
  font-size: 1.5rem;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
}
.msg.success .container,
.msg.failed .container {
  /* padding: 15px */
}
.msg p {
  font-size: 1rem;
  line-height: 1.6rem;
  margin: auto;
}
.msg i {
  position: absolute;
  right: 10px;
  top: 5px;
}
.msg.success {
  border-color: #629662;
  color: #5f9e5b;
  padding: 20px;
  border: 1px solid;
}
.msg.failed {
  border-color: #a05050;
  color: #cc1212;
  padding: 20px;
  border: 1px solid;
}
.msg.failed,
.msg.success {
  background-color: #fff;
  height: auto;
}
/*/////////////////////////////////////////////////////////////
	FOOTER
////////////////////////////////////////////////////////////*/
#footer {
  background-color: #0069b4;
  color: #fff;
  /* padding-top: 25px; */
}
#footer .logo img {
  max-width: 200px;
}
#footer .find-us {
  float: none;
  text-align: center;

  margin-top: 0;
  margin-bottom: 0px;
  list-style: none;
}
#footer .find-us li {
  display: inline-block;
  margin: 10px;
}
#footer .find-us li i {
  color: #fff;
}
#footer .footer_bottom {
  /* border-top: 1px solid #e1e1e1; */
  padding: 22px 0;
}
#footer .footer_bottom p,
#footer .footer_bottom a {
  color: #fff;
  font-size: 13px;
  margin-bottom: 0;
  text-align: center;
}
#footer .footer_bottom p {
  padding-left: 25px;
  padding-right: 25px;
}
/************************************************************
	BACK TO TOP
*/
#back-to-top {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  bottom: 30px;
  box-shadow: 0 0 11px rgba(0, 0, 0, 0.12);
  color: #111;
  cursor: pointer;
  font-size: 20px;
  height: 48px;
  line-height: 47px;
  position: fixed;
  right: 30px;
  text-align: center;
  width: 48px;
  z-index: 9999;
  border: 1px solid #0069b4;
}
#back-to-top i {
  color: #0069b4;
}
/************************************************************
	COOKIE BAR
*/
#cookie-law-info-bar {
  width: 100%;
  position: fixed;
  top: 0px;
  box-shadow: 0 0 10px 0 #7a7a7a;
  background: #4f4f4f;
  z-index: 9999;
  font-size: 14px;
  line-height: 1.5em;
  font-family: arial;
  left: 0px;
  text-align: center;
  color: #fff;
  opacity: 1;
  padding: 15px 25px;
}
#cookie-law-info-bar a {
  display: inline-block;
  text-align: center;
  padding: 2px 5px;
  border-radius: 2px;
  color: #5c5c5c;
  background: #ededed;
  cursor: pointer;
  margin: 3px 5px;
}
